epoch: 481
epoch_cid: bafyreigb6cyhq3tetrios2brkzrlhd6uhyvuvdt7jnrv22b3q5minheiny
num_transactions: 839030849
car_file_sha256: 3aa87215872844db7f1ff34d2bfd795a5be8ab72cd3f8b6480bf7fbd0f2a92ff
car_file_size_bytes: 520688573931
car_num_objects: 924745581
num_slots: 424459
first_slot: 207792008
last_slot: 208223999
took_car_creation: 1h26m27.821921269s
took_total: 1h32m24.933722793s
num_bytes_read_from_disk: 11935790480860
num_bytes_written_to_disk: 520716849084
version_info:
  -compiler: gc
  GOAMD64: v1
  GOARCH: amd64
  GOOS: linux
  goversion: go1.20.7
  vcs: git
  vcs.modified: "true"
  vcs.revision: 4db65cd264638ccf8e385fde1c263bc443ceca5d
  vcs.time: "2023-08-09T11:50:03Z"
cmd: /usr/local/bin/radiance car create2 481 --db=/storage/workdir/207789230/rocksdb
  --db=/storage/workdir/208219967/rocksdb --out=/storage/car/epoch-481.car
